[Config]
TMSisActive=1
OODBRefIdFilePath=\nvt\log\
OODBRefIdFileExtension=.oodbrefid
ImageFilePathFromHtdocs=\img\tms\ 
ImageFileNetPath=\\127.0.0.1\nvpopup\
DefaultLanguage=DT
AreaCount=1

[TmsSections]
MobiCallTms=TRUE
RapidResponse=FALSE
EnhancedLog=FALSE

[TMS_1]
Name=MobiCall
FromAlarmKey=9500
ToAlarmKey=9512
DefaultAlarmIcon=A
JobFilePath=
MMS_Receivers=
3G_Receivers=
SMS_Receivers=
Comment=Internal TMS for the Mobicall Server
TmsSection=MobiCallTms
